@charset "utf-8";

:root {
  --main-color: #00c3f1;/*ナビなど*/
  --main-color2: #24bfe4;/*濃いめ*/
  --main-color3: #def9ff;/*水色*/
  
  --sub-color: #da0099;
}

body {
	width: 100%;
	min-width: 350px;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size:18px;
    -webkit-text-size-adjust: 100%;
}
body * {
	box-sizing: border-box;
}
main * {
	box-sizing: border-box;
    line-height: 1.6;
}
img {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}
figure {
    position: relative;
	margin: 0 auto;
	text-align: center;
}
figure img {
  width: 100%;
}
figcaption {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: var(--main-color2);
    padding: 4px 0px 2px 10px;
    border-radius: 10px;
    text-shadow: none;
    line-height: 1.4;
    display: table;
    color: #fff;
    font-size: 15px;
}
.ryokoujouken {
	display:none;
}
.page_top {
	display:none;
}
table{
	width:100%;
    margin-bottom: 12px;
}
main {
/*	font-family: 'Noto Sans JP', sans-serif;*/
	color: #4c4c4c;
    background-color: #e9fbff;    
/*    background: linear-gradient(180deg, #73cbe2, #b9f1b1, #faebbb, #fde9f2) fixed;    */
}

h2 {
	width:100%;
	margin:0 auto;
}
h2 span.title {
	z-index:10;
	position:absolute;
	visibility:hidden;
}
.pc{
	display:none!important;
}

.t_c {
	text-align: center;
}
.f_12 {
	font-size: 12px;
}
.f_13 {
	font-size: 13px;
}
.f_14 {
	font-size: 14px;
}
.f_15 {
	font-size: 15px;
}
.f_17 {
	font-size: 17px;
}
.t_r {
	text-align: right;
}
.t_c {
	text-align: center;
}
.f_b {
	font-weight: bold;
}
/*-------------------------------
共通
---------------------------------*/
div:after,ul:after {
  content: none;
}
section {
    background-color: #fff;
    margin: 5% 4%;
    border-radius: 8px;
    -webkit-box-shadow: 0 0px 6px 1px #cae5ec;
    box-shadow: 0 0px 3px 1px #abd5de;    
}

.wrapper {
	width: 92%;
	padding: 40px 0;
	margin: 0 auto;
	position: relative;
}

/*fadein*/
.fadein {
  opacity : 0;
  transform : translate(0, 60px);
  transition : all 0.6s;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}

h3 {
  font-weight: bold;
  font-style: normal;
  font-size: 23px;
  margin-bottom: 20px;
	padding-bottom: 0px;
  text-align: center;    
}

h3.event_ttl {
color:  var(--sub-color);
display: flex;
align-items: center;
}
h3.event_ttl:before,
h3.event_ttl:after {
content: "";
height: 1px;
flex-grow: 1;
background-color: var(--sub-color);
}
h3.event_ttl:before {
margin-right: 1rem;
}
h3.event_ttl:after {
margin-left: 1rem;
}

/*
h3 i {
    margin-right: 6px;
    color: #ff5381;
}*/


h4 {
    font-size: 22px;
    margin-bottom: 40px;
    padding: 1.1rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.4;
    background-color: var(--sub-color);
    color: #fff;
    position: relative;
    border-radius: 50px;
}

h4.long_ttl {
    /*font-size: 4.8vw;*/
}
    

h5 {
    font-size: 20px;
    margin-bottom: 10px !important;
    color: var(--sub-color);
    font-weight: bold;
    line-height: 1.4;
}

h5 i.fa-solid:before {
    margin-right: 5px;
    vertical-align: super;
    font-size: 20px;
}

.h4_content {
    margin-bottom: 25px;
}
.h5_content {
    margin-bottom: 15px;
}
.mb30 {
    margin-bottom: 15px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb0 {
    margin-bottom: 0px;
}

.small {
    font-size: 85%;
}
.red {
    color: red;
}
.uline {
	text-decoration: underline;
	-webkit-text-decoration: underline;
}
/*==================================
main_visual
-----------------------------------*/
#main_visual {
	overflow: hidden;
	width: 100%;
	position: relative;
	background: #fff;
}
#main_visual h2{
    margin: 0 auto;
}



/*-------------------------------
btn_mall　ボタン
---------------------------------*/
#btn_mall {
    background-color: #e9fbff;
    background-image: linear-gradient(-180deg, #fff, transparent);
    box-shadow: inset 0 0 0 0;
    -webkit-box-shadow: inset 0 0 0 0;
    border-radius: 0;
    margin: 0 0;
}

#btn_mall .wrapper {
    padding: 20px 0 10px;
}

#btn_mall .wrapper p {
    margin-bottom: 10px;
    text-align: center;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 700;
}

#btn_mall .wrapper div {
    display: block;
	margin: 2rem auto;
}
#btn_mall .wrapper div a {
    width: 100%;
    padding: 10px;
    margin-bottom: 40px;
    background-color: #EF6769;
    border-radius: 45px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: #ffffff solid 5px;
    -webkit-box-shadow: 10px 10px 10px #d6d1b5;
    box-shadow: 1px 3px 4px #d6d1b5;
    position: relative;
}

#btn_mall .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);                 
    margin-bottom: 0px;
}

#btn_mall .wrapper div a i.fa-caret-right {
    margin-left: 15px;
    position: absolute;
    right: 12px;
}


.btn_mall_txt {
    text-align: left!important;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif!important;
	text-indent: -1em;
	padding-left: 1em;
    margin: 0 auto 10px;
    line-height: 1.4;
}

.highlight {
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.6);
  text-decoration-skip-ink: none;
}

#btn_mall .wrapper .release, #goods .wrapper .release, #btn_mall2 .wrapper .release {
    color: #ef6769;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-bottom: 4px;
    padding-top: 10px;
}

/*-------------------------------
btn_mall2　ボタン よくある質問の上
---------------------------------*/
#btn_mall2 {
    
}

#btn_mall2 .wrapper {
    padding: 30px 0;
}

#btn_mall2 .wrapper div {
    display: block;
   
}
#btn_mall2 .wrapper div a {
    width: 100%;
    padding: 10px;
    margin-bottom: 40px;
    background-color: #EF6769;
    border-radius: 45px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: #ffffff solid 5px;
    -webkit-box-shadow: 10px 10px 10px #d6b7b7;
    box-shadow: 1px 3px 4px #d6b7b7;
    position: relative;
}

#btn_mall2 .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);	         
    margin-bottom: 0px;
}

#btn_mall2 .wrapper div a i.fa-caret-right {
    margin-left: 15px;
    position: absolute;
    right: 12px;
}

/*
#btn_mall2 .btn_mall_txt {
    text-align: center;
    margin-top: 50px;
    font-size: 14px;
    margin-bottom: 20px
}
*/

/*-------------------------------
btn　ボタン
---------------------------------*/

.btn.btn01 a,.btn.btn02 a {
    width: 100%;
    padding: 10px;
    background-color: #EF6769;
    border-radius: 45px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: #ffffff solid 5px;
    -webkit-box-shadow: 10px 10px 10px #dadada;
    box-shadow: 1px 3px 4px #dadada;
    margin-bottom: 30px;
    position: relative;
}

.btn.btn02 a {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);	  	         
}


.btn.btn01,.btn.btn02 {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.btn.btn02 {
    /*background-color: #ffefef;*/
/*     margin-bottom: 0px;
    padding-top: 0;*/
}

.btn a i.fa-caret-right {
    margin-left: 15px;
    position: absolute;
    right: 12px;
}

.btn_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
}

.btn01{
	display: block;
	max-width: 100%;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	border-radius: 5px!important;
	text-align: center;
	padding: 8px;
	box-shadow: 0 2px 0 rgba(14, 134, 206);
	margin: 10px auto 10px;
	background-color: #009fff;
}

/*受付終了対応*/
.cs{
	pointer-events: none;
	background-color: #ccc!important;
	box-shadow: none!important;
}


.btn01:hover{
	background-color:#009fff;
  opacity: 0.7;
}

.btn_01{
	display: block;
	max-width: 100%;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	border-radius: 5px!important;
	text-align: center;
	padding: 8px;
	box-shadow: 0 2px 0 rgb(3, 110, 34);
	margin: 10px auto 10px;
	background-color: #34af35;
}
.btn_01:hover{
	background-color:#34af35;
  opacity: 0.7;
}

.btn.btn01 .btn_txt a {
padding: 0;
background-color: inherit;
border-radius: 0;
background-image: none;
    color: #00b2df;
    line-height: inherit;
    display: inline;
    text-align: inherit;
    font-size: inherit;
    font-weight: inherit;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    position: relative;
}

.stampbtn {
	background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%)!important;
	background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%)!important;
	background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%)!important;	
}
.goodsbtn {
    background-image: -webkit-linear-gradient(left, rgb(255 137 67), rgb(245 88 110) 100%)!important;
    background-image: -o-linear-gradient(left, rgb(255 137 67), rgb(245 88 110) 100%)!important;
    background-image: linear-gradient(to right, rgb(255 137 67), rgb(245 88 110) 100%)!important;
}

/*-------------------------------
navi
---------------------------------*/
#navi {
  background-color: #ffd3b4;
	position: -webkit-sticky;
  position: sticky;
  top: 0;
	height: 100%;
	z-index: 999;
/*	border-bottom: solid 3px #0f9525;
    display: none;*/
    -webkit-box-shadow: 0 0px 0px 0px #000;
    box-shadow: 0 0px 0px 0px #000;
        opacity: 0;
    height: 0;
    margin: 0;
}
/*---area_navi----*/
#area_navi {
	width: 100%;
  margin: 0 auto;
}
#area_navi ul {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
}
#area_navi ul li {
	width:  calc(100% / 2);
	display: flex;
	align-self: auto;
	min-width: 0;
	border-right: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
}
#area_navi ul li:nth-child(1) { order: 1; }
#area_navi ul li:nth-child(2) { order: 3; }
#area_navi ul li:nth-child(3) { order: 2; }
#area_navi ul li:nth-child(4) { order: 4; }

#area_navi ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Yu Gothic UI',sans-serif;
	padding: 8px 3px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	background: #096679;
	word-break: break-all;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
#area_navi ul li a:hover {
	background: #65c9dd;
	opacity: 1;
}
#area_navi ul li a.active {
	background: #65c9dd;
	opacity: 1;
}



/*-------------------------------
openbtn
途中からハンバーガーメニューに変化
---------------------------------
/*ボタン全体の形状*/
.openbtn{
    /*はじめは非表示に*/
	display: none;
    /*ボタンの位置*/
	position:fixed;
	top:2px;
	right: 2px;
	z-index: 999;
    /*ボタンの形状*/
	background:#fe5784;
	cursor: pointer;
    width: 50px;
    height:50px;
	padding: 10px 10px 10px 10px;
	font-size: 18px;
	color: #FFF;
    border-radius: 50px;
}

/*ボタンのアイコン設定*/
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 3px;
    border-radius: 2px;
		background-color: #fff;
  	width: 30px;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

/*activeクラスが付与された後のボタンのアイコン設定*/
.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 10px;
    transform: translateY(6px) rotate(-45deg);
    width: 30px;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 10px;
    transform: translateY(-6px) rotate(45deg);
    width: 30px;
}

/*fadeDownクラスが付与された後のボタンの出現アニメーション設定*/
.fadeDown {
    animation-name: fadeDownAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
    display: block;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-100px);
  }

  to {
    opacity: 0.6;
	transform: translateY(0);
  }
}

/*.doneクラスがついたヘッダー*/
#navi.dnone {
	opacity: 0;/*透過0にして非表示に*/
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたら*/
#navi.dnone.panelactive {
	opacity: 1!important;/*不透明にして出現*/
	/*border-bottom: solid 3px #fff;*/
}

/*.doneクラスがついたヘッダーのテキストナビゲーションの形状*/
#navi.dnone #area_navi{
    /*固定位置にして最背面に*/
    position:fixed;
	top: 0;
    left: 0;
	z-index: -1;
    /*高さと幅*/  
	width:100%;
	/*height: 100vh;*/
    /*天地中央＆テキスト中央揃え*/  
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
    /*はじめは透過0に*/  
    opacity: 0;
	transition: all 0.4s;
	padding: 0px 0 0;
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたナビゲーションの形状*/
#navi.dnone.panelactive #area_navi{
	opacity: 1;/*不透明に*/
	z-index:3;/*最前面に*/
	/*background:#eee;*/
}

#navi.dnone.panelactive #area_navi ul{
	/*display:block; flexの横並びをblockにして縦並びに*/
}

/*リストの形状*/

#navi.dnone.panelactive #area_navi li a{
	text-decoration: none;
	padding:12px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	transition:all 0.3s;
	line-height: 1;
	font-size: 16px;
}
section{
    position: relative;
    z-index: 1;
}



/*-------------------------------
navi_b
下から出てくるリンク
---------------------------------*/
#navi_b {
	z-index: 2;
    box-shadow: none;

}
.navi_b_menu{
  position: fixed;
  display: flex;
  left: 0;
	right: 0;
  bottom: 0;
  /* 1. メニューを画面下へ隠す */
  transform: translateY(100%);
  /* 2. 0.3秒かけて表示する */
  transition: .3s;
	z-index: 9999;
	margin: 0 auto;
	width: 100%;
	background: #FFEFEB;
	border-top: 2px solid #FFF;
}
.navi_b_menu li{
  width: 100%;
	margin: 0 auto;
}
.navi_b_menu li a{
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #ff5381;
  text-align: center;
  text-decoration: none;
  padding: 10px;
}
.navi_b_menu li a i {
    margin-left: 5px;
}

.navi_active{
  /* 3. メニューを定位置へ戻す */
  transform: translate(0);
}
/*footerまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}

/*-------------------------------
intro　導入
---------------------------------*/
#intro {
    background-color: #fff;
}

#intro .wrapper div {
    text-align: center;
    margin-bottom: 10px;
}
#intro .wrapper p {
    text-align: left;
}

#intro h3 img {
    width: 56%;
    vertical-align: middle;
}

/*-------------------------------
outline1　イベント概要 前半
---------------------------------*/

#outline1 p {
    margin-bottom: 30px;
}

#outline1 .imgtxt_box {
    display: flex;
    flex-direction: column;
}

#outline1 figure {
    position: relative;
    border: 8px solid #a9c2d4;
}

#outline1 figcaption {
    position: absolute;
    top: 7px;
    left: 7px;
    background-color: #fc76b9;
    padding: 0px 0px 0px 10px;
    border-radius: 15px;
    text-shadow: none;
    font-weight: 600;
    line-height: 1.6;
    display: table;
    color: #fff;
    font-size: 19px;
}

#outline1 .right {
    order: 2;
    margin-top: 10px;
    border: 2px dotted #a9c2d4;
    padding: 26px 22px;    
}
#outline1 .left {
    order: 1;
}

#outline1 .tokuten {
 /*   margin-top: 50px;
    margin-left: auto;
    margin-right: auto; */
    font-size: 4.5vw;
    text-align: center;
    width: 100%;
    font-weight: 600;
    color: var(--sub-color);
    position: relative;
    margin: 40px auto;
}

#outline1 .wrapper {
    padding-bottom: 0;
}

.arrow_green {
    text-align: center;
    font-size: 120px;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #096679;
    margin: -20px auto;
}

#outline1 .important {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 0;
}
#outline1 .important span {
    color: red;
    font-weight: 600;
}

/*-------------------------------
outline2　イベント概要 後半
---------------------------------*/
#outline2 .wrapper {
	padding-bottom: 54px;
}
/* #outline2 h4 {
    font-size: 20px;
    margin-bottom: 40px;
} */

#outline2 p {
    margin-bottom: 20px;
}
#outline2 .goods_content {
    text-align: center;
    color: #24bfe4;
    font-weight: bold;
}

#outline2 h5 {
    margin-bottom: 5px;
}

#outline2 .inner_tab2 .right h5 + p {
    margin-bottom: 20px;    
}
#outline2 .inner_tab1 .right p, #outline2 .inner_tab2 .flex + p{
    margin-bottom: 15px;
}

#outline2 h5 + p a {
    border: 2px solid #ff5381;
    padding: 3px 10px 0;
    display: inline-block;
    color: #ff5381;
    border-radius: 20px;
    font-size: 17px;
    margin-left: 5px;
}

#outline2 h5 + p a i {
    margin-left: 5px;
}

#outline2 .goods li {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
}

#outline2 .goods li .goods_img {
    border: #ffb0c5 8px solid;
    margin-bottom: 63px;
}

#outline2 .goods li .goods_name {
    padding: 10px;
    background: #ff5381;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
    margin-bottom: 16px;
	font-family: "Zen Kaku Gothic New", serif;
    font-weight: bold;
}
#outline2 .goods li .goods_name span strong {
    font-size: 18px;
}
#outline2 .btn_txt {
    margin-bottom: 87px;
}
#outline2 .flex .sp {
    margin-top: -50px;
    margin-bottom: 50px;
}

#outline2 .video {
    margin-bottom: 20px;
}


/*tab切り替え*/
/*input要素は非表示*/
#outline2 input {
  display: none;
}
/*タブエリアの設定*/
#outline2 .tab_area {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
/*タブボタン部分*/
#outline2 label {
        padding: 2% 2%;
        border-radius: 10px 10px 0 0;
        background: #eefff1;
        float: left;
        cursor: pointer;
        order: -1;
        width: 50%;
        text-align: center;
        line-height: 1.2;
        color: #91c79b;
        font-family: "Zen Kaku Gothic New", serif;
        font-size: 15px;
        display: flex;
        align-items: center;
}
/*コンテンツ部分*/
#outline2 .content {
  display: none;
  width: 100%;
  background: #fff;
}

/*フェイドインアニメーションのために透明度を０に*/
#outline2 .inner {
  opacity: 0;
}
#outline2 .tab_area_text {
    margin: 20px 0 40px;
}

#outline2 .tab_area_text h5 {
    font-size: 18px;
    margin-bottom: 0;
}
#outline2 .inner_tab2 .tab_area_text h5 {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
#outline2 .inner_tab2 .flex {
    margin-bottom: 0px;
}
#outline2 .tab_area_text p {
    margin-bottom: 5px;
    font-size: 18px;
}
#outline2 .tab_area_text p.tab_area_text_lead {
    margin-bottom: 20px;
}

#outline2 .tab_area_text_img {
    text-align: center;

}
#outline2 .tab_area_text_img img {
    border: #aee1eb 20px solid;
}

/*タブを選択したとき*/
#outline2 input:checked + .btn_tab {
        background: #096679;
        color: #fff;
}
#outline2 input:checked + .btn_tab + .content {
        display: block;
        background-color: #eefcff;
        padding: 15px;
        border: 1px solid #096679;
}

/*コンテンツをフェイドインするアニメーション*/
#outline2 input:checked + .btn_tab + .content .inner {
  animation: fadeIn 1.5s forwards;
}

@keyframes fadeIn {
  0% { opacity: 0;}
  100% { opacity: 1;}
}



#outline2 .span_important{
    color: red;
    font-weight: 600;
    display: inline-block;
    margin-top: 40px;
}

#outline2 .table_event .th01 {
    width: 60%;
}
#outline2 .table_event .th02 {
    width: 30%;
}

/*-------------------------------
event　イベント内容紹介
---------------------------------*/

/*section#event {
    background-color: inherit;
    margin: 0% 4%;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}*/

/*#event .wrapper {
    width: 100%;
    padding: 0px 0;
    margin: 0 auto;
    position: relative;
}*/
#event h3 {
    margin-bottom: 0
}
#event h3 + div {
    font-size: 16px;
    margin-bottom: 55px;
    text-align: center;
}
#event .tabs input,#event .tabs label {
    display: none;
}
#event h4 {
    font-size: 16px;
    margin-bottom: 0;
}
#event .sp_step {
	font-size: 24px;
  background-color: var(--main-color2);
  color: #fff;
	padding: 2px 27px;
	margin-bottom: 20px;
	position: relative;
  text-align: center;
}
#event .step_list {
    margin-bottom: 60px;
}
#event .step_list li {
    font-size: 16px;
}
#event .step_list li:before {
    content: "※";
    color: var(--main-color2);
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-right: 7px;
}
#event h4 small {
    font-size: 14px;
    display: inline-block;
    line-height: 1.4;
}

#event .left {
    text-align: center;
    margin: 20px 0;
}

#event .left img {
    width: 110px;
}

#event .left + p {
    margin-bottom: 60px;
}

#event .left + p.last {
    margin-bottom: 15px;
}

#event .app_dl {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 0 15px;
}

#event .app_dl li:first-child {
    width: 45%;

} 
#event .app_dl li:last-child {
    width: 55%;

} 
#event .app_dl li a {
    width: 100%!important;
}

#event .app_dl li img {
    max-width: 100%!important;
    vertical-align: baseline;
}

.tab_content {
    padding-bottom: 20px;
    margin-bottom: 32px;
    border-bottom: 1px #cdcdcd dashed;
}

.steplast {
    margin-bottom: 20px;
    border-bottom: none;
}


/*-------------------------------
共通テーブル
---------------------------------*/
#event .table_event  {
    width: 100%;
    font-size: 14px;
}
#event .table_event tr:first-of-type {
}
#event .table_event  , .table_event tr td, .table_event tr th {
    border: 1px solid #b1b1b1;
    border-collapse: collapse;
    padding: 5px;
    font-size: 14px
}
#event .table_event tr td, .table_event tr th {
    padding: 5px;
    line-height: 1.4;
    background: #ffffff;
}
#event .table_event tr th {
	/*background: #f0e6cc;*/
}
#event .table_event tr th {
/*    background-image: -webkit-linear-gradient(270deg,rgba(255,131,141,1.00) 15%,rgba(252,190,55,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,131,141,1.00) 15%,rgba(252,190,55,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,131,141,1.00) 15%,rgba(252,190,55,1.00) 100%);
    background-image: linear-gradient(180deg,rgb(255 131 141) 15%,rgb(255 209 109) 100%);
    background-image: linear-gradient(180deg,#ff8b76 15%,#ffd788 100%);*/
    color: #ffffff;
    background-color: #77d293;
}

.table_event tr:nth-last-of-type(odd) {
	background: #f5f5f5;
}
.table_event tr:nth-last-of-type(even) {
	background: #ffffff;
}


#event .table_event tr th:first-of-type {
    width: 50%;
}
#event .table_event tr th:nth-of-type(2) {
    width: 30%;
}
#event .table_event tr td {
    text-align: center;
}
#event .table_event tr td:first-of-type {
    text-align: left;
}
.table_event tr td a {
    text-align: center;
    display: block;
}

/*-------------------------------
spot　スポット
---------------------------------*/
#spot .spot_text {
    margin-bottom: 40px;
    font-size: 16px;
}
#spot .spot_area {
    padding: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 60px;
    background-image: linear-gradient(90deg, #ff69b4, #e640b5);
}

/*-------------------------------
panel　等身大パネル
---------------------------------*/
.panel {
    margin-bottom: 15px;
}
.panel_text {
    margin-bottom: 30px;
    text-align: center;
    font-size: 16px;
}
.panel li {
    text-align: center;
    font-size: 15px; 
    margin-bottom: 40px;
    font-weight: 400;
}
.panel li .panel_name {
    padding: 10px;
    background: var(--sub-color);
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.6;
    border-radius: 6px;
	font-size: 16px;
}
.panel li .panel_name .name {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
}
.panel li .panel_name .ico_place {
    border: 1px solid #fff;
    padding: 2px 8px;
    font-size: 13px;
    border-radius: 16px;
    margin-right: 5px;
    line-height: 1.3;
    vertical-align: middle;
}
.panel li .panel_img {
     border: #f9bbe7 8px solid;  
}
#panel h5 {
    margin-top: 30px;
}
.table_txt {
    text-align: left;
    font-size: 16px;
    margin: 30px auto;
}

/*-------------------------------
goods　オリジナルグッズ
---------------------------------*/

.goods_text {
    margin-bottom: 40px;
    font-size: 16px;    
}
.goods_notice {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
}
.goods_sell .goods_box {
    text-align: center;
    margin-bottom: 60px;
    font-size: 24px; 
    font-weight: 400;
    position: relative;
}
.h4_content .goods_sell .goods_box:last-child {
    text-align: center;
    margin-bottom: 30px;
    font-size: 24px; 
    font-weight: 400;
    position: relative;
}
.goods_sell .goods_name {
    padding: 16px 10px 10px;
    background: var(--main-color2);
    color: #fff;
    line-height: 1.4;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 20px;
    font-weight: bold;
}
.goods_sell .goods_name span strong {
    font-size: 18px;
    font-weight: bold;
}
.goods_sell .goods_name span {
    font-size: 16px;
    font-weight: normal;
    display: block;
    margin:6px 0;
}
.goods_sell li .goods_img, .goods_sell .goods_img {
    margin-bottom: 5px;
    border: 8px solid #9eecff;
}
.goods_sell li .goods_img img, .goods_sell .goods_img img {
    outline: solid 1px #fff;
    outline-offset: -1px;
}
.goods_sell .goods_box .sale {
    position: absolute;
    top: 6px;
    right: -10px;
    transform: rotateZ( 10deg );
}
.price .sale img {
    outline: none;
}

/*.goods_sell li .goods_img figure {
    position: relative;
}

.goods_sell li .goods_img figcaption {
    position: absolute;
    top: 7px;
    left: 7px;
    background-color: #e5e5e5;
    padding: 6px 3px 3px 8px;
    border-radius: 20px;
    text-shadow: none;
    color: inherit;
    font-weight: 800;
    line-height: 1;
    display: table;
}*/



.goods_sell_txt {
    margin-bottom: 30px;
}
.goods_sell + .f_12 {
    font-size: 14px;
}

.jyucyu {
    background: #ff0061;
    color: #fff;
    padding: 1px 2px 2px;
    font-size: 13px;
    margin-right: 5px;
    transform: translateY(-3px);
    display: inline-block;
}

.goods_prize li {
    font-weight: 600;
    text-align: center;
    font-size: 17px;
}

.goods_prize li .goods_img {

    background-color:#ebebeb;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    height: 80vw;
    border: #E4E4E4 2px solid;
}

.goods_prize li .goods_img span {
    font-size: 25px;
}

.goods_prize li .goods_name {
    padding: 5px 0;
    background: #ff997a;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
}

i.fa-arrow-down-long {
    display: none;
}
#goods .btn_txt {
    margin-bottom: 55px;
}

.goods_sell2 .goods_box {
    text-align: center;
    margin-bottom: 50px;
    font-size: 24px; 
    font-weight: 400;
}

.goods_sell2 .goods_name {
    padding: 14px 10px 10px;
    background: var(--main-color2);
    color: #fff;
    line-height: 1.2;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-weight: bold;
    display: grid;
    place-items: center center;
}

.goods_sell2 li .goods_img {
    margin-bottom: 5px;
    border: 8px solid #9eecff;
}
.goods_sell2 li .f_15 {
	margin-top: 50px;
    text-align: left;
}
#goods .arrow_green {
    text-align: center;
    font-size: 120px;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #096679;
}

#goods .arrow_green p {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #096679;
}

#goods p a {
    border: 2px solid var(--sub-color);
    padding: 3px 10px 0;
    display: inline-block;
    color: var(--sub-color);
    border-radius: 20px;
    font-size: 17px;
    margin-left: 5px;
}

#goods p a i {
    margin-left: 5px;
}

.goods_shop {
  margin-bottom: 33px;
  position: relative;
}
.goods_shop dt {
  /*  color: var(--sub-color);
    font-weight: bold; */
}
.goods_shop dt p {
/*    background: var(--sub-color);
    padding: 4px 16px;
    border-radius: 4px; */
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px !important;
    color: var(--sub-color);
    display: inline-block;
    line-height: 1.4;
    border-bottom: 4px dotted var(--sub-color);
}
.goods_shop dd {
margin-left: 0;
font-size: 15px;
}

.price img {
	margin-top: 30px;
	outline: solid 1px #fff;
  outline-offset: -1px;
}
.goods_sell.price li .goods_img {
	background: #fff;
}
/*-------------------------------
note　注意事項
---------------------------------*/
#note .h4_content {
    margin-bottom: 10px !important;
}
.note_text {
    text-align: center;
    font-size: 16px;
    
}

ul.note {
    height: 200px;
    overflow: scroll;
    margin-top: 20px;
    border: 1px solid #ccc;
    padding: 14px;
    font-size: 14px;
}
.note li:before {
    content: "●";
    display: inline-block;
    font-size: 11px;
    vertical-align: baseline;
    margin-right: 5px;
}

/*-------------------------------
sugotoku　スゴ得
---------------------------------*/
#sugotoku {
    background-color:#edfff9;
    background-color:#ffffff;
}
#sugotoku h4 {
    margin-bottom: 25px;
	font-size: 22px;
}
#sugotoku h4 span {
    display: block;
}
#sugotoku h3 {
    border: none;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

#sugotoku h3 img {
     width: 100%;
}
.sugotoku_sttl {
    font-weight: 600;
    font-size: 21px;
	font-family: "Zen Kaku Gothic New", serif;
    margin-bottom: 20px;
    
}
#sugotoku .h5_content .sp,#sugotoku h4 + p {
    font-size: 18px;
    font-weight: 600;
}
.sugotoku_text {
margin-bottom: 60px;
    /* text-align: center; */
    /* font-weight: 600; */
    font-size: 18px;
    font-weight: 600;
}


.sugotoku_text.mb0 {
    margin-bottom: 0;
}

.sugotoku_text_inn {
    position: relative;
    display: inline-block;
}

.sugotoku_text_inn::before,
.sugotoku_text_inn::after {
    
    position: absolute;
    top: 0.8rem;
    width: 4px;
    height: 25px;
    content: '';
}

.sugotoku_text_inn::before {
    left: -15px;
    top: 0px;
    transform: rotate(-30deg);
    background-color: #fdd900;
}

.sugotoku_text_inn::after {
    right: -15px;
    top: 0px;
    transform: rotate(30deg);
     background-color: #f7a100;
}
#sugotoku h5{
        position: relative;
    margin-bottom: 0.5rem;
    padding-bottom: 10px;
    background-image: repeating-linear-gradient(45deg, transparent 0 3px, #77d293 3px 6px);
    background-repeat: no-repeat;
    background-size: 100% 0.5rem;
    background-position: bottom;
    font-weight: bold;
    font-size: 28px;
    color: #353535;
    text-align: center;
}
#addbnr {
	box-shadow: none;
	background-color: transparent;
}
#addbnr p {
	font-size: 14px;
	text-align: justify;
}
#addbnr figure {
	margin: 0 auto;
}

.sugotoku_1day .p_ttl {
	margin: 10px 0 0;
	font-size:14px;
	font-weight: bold;
}
.sugotoku_1day .p_ttl span {
	color: #fff;
	padding: 3px 10px;
	background: #FF8B19;
	margin-right: 10px;
	font-size:12px;
}
.sugotoku_1day .p_ttl .gentei {
	background: #2290ff;
}

.sugotoku_1day .plan {
    display: flex;
		flex-wrap: wrap;
    align-items: stretch;
    list-style-type: none;

}
.sugotoku_1day .plan li {
    display: flex;
		width: 48%;
		margin: 1%;
    align-self: auto;
    min-width: 0;
	margin-top: 10px;
}
.sugotoku_1day .plan a {
    flex: 1;
    position: relative;
    padding: 10px 5px 25px;
    color: #2c2c2c;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #fff;
		border-radius: 10px;
	border: 1px solid #5c5c5c;
	box-shadow: 3px 3px 0px #5c5c5c;
}
.sugotoku_1day .plan a::before {
  content: '';
  position: absolute;
  bottom:  15px;
  left: calc(40% + 20px);
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 2px;
  background-color: #5c5c5c;
  transition: 0.3s;
}
.sugotoku_1day .plan a::after {
  content: '';
  position: absolute;
  bottom: 14px;
  left: 40%;
  transform: translateY(-50%);
  width: 30px;
  height: 2px;
  background-color: #5c5c5c;
  transition: 0.3s;
}

.sugotoku_1day .plan .two {
	background-color: #ff424e;
	border-radius: 30px;
	padding: 5px 10px;
	color: #fff;
	font-size: 13px;
	margin-bottom: 5px;
	display: inline-block;
}
.sugotoku_1day .plan .one {
	background-color: #00cecb;
	border-radius: 30px;
	padding: 5px 10px;
	color: #fff;
	font-size: 13px;
	margin-bottom: 5px;
	display: inline-block;
}
.sugotoku_1day .plan p {
	font-size: 15px;
	line-height: 1.2em;
}

.sugotoku_1day .plan .dep01 {
	background: linear-gradient(transparent 80%, #ffafb4 60%);
}
.sugotoku_1day .plan .dep02 {
	background: linear-gradient(transparent 80%, #91f8f6 60%);
}
.sugotoku_1day .plan .normal {
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
    display: inline-block;
}
.sugotoku_1day .plan .price {
	color: #bb0204;
	font-size: 13px;
	display: inline-block;
	margin-bottom: 5px;
}

#sugotoku h4 {
background-color: var(--main-color);
}

/*-------------------------------
slick
---------------------------------*/
.slick01 {

}

.slick-prev {
	left: -15px;
    z-index: 100;
    width: 40px;
    height: 40px;
}

.slick-next {
	right: -15px;
    z-index: 100;
    width: 40px;
    height: 40px;
}
.slick-prev, .slick-next {
	bottom: -65px!important;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 1;
    opacity: 1;
    color:#096679;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	color: #096679;
}
.slick-dots li {
	margin: 0;
	width: 18px;
}
.slick-dots{
	bottom: -35px!important;
}
.slick-slide img {
    display: block;
}

/*-------------------------------
copyright
---------------------------------*/
#copyright {
    background-color: inherit;
    border-radius: 0;
    box-shadow: none;
    font-size: 12px;
    text-align: center;
    margin-top: 50px;
}
#copyright .wrapper {
    padding: 0 0 0px;
    width: 100%;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
}


/*-------------------------------
faq
---------------------------------*/
#faq_s{
	position: relative;
}
#faq {
	background-color: #FFF;
	/*border: solid 1px #999;*/
  padding: 35px 6%;
	margin: 5% 4%;
}
.faq_lead {
	color: #604c3f;
  text-align: center;
  font-size: 28px;
	margin: 0 0 7px;
}
#faq dl {
 margin: 0;
}
#faq dt {
  font-size: 16px;
  font-weight: bold;
	margin: 0 auto 5px;
}
#faq dt:not(:first-of-type) {
  border-top: 1px dashed #999;
  padding: 10px 0 0;
  margin: 20px auto 5px;
}
#faq dd {
	font-size:16px;
	margin: 0 0 0 20px;
}
#faq dt:before,
#faq dd:before {
  font-size: 24px;
  font-weight: bold;
  margin-right: 6px;
}
#faq dt:before {
  content: "Q.";
  color: #62b9c3;
}
#faq dd:before {
  content: "A.";
  color: #d3628f;
}

#faq h3 .sonota {
    font-size: 14px;
    display: inline-block;
    margin-left: 20px;
}

#faq h3 .sonota a {
    color: #00b2df!important;
    -webkit-text-fill-color: #00b2df;
}


/*終了対応*/
.close_txt {
    background-color: #c60000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    padding: 7px;
}
.close_txt a {
	color: yellow;
	text-decoration: underline;
}
.close_txt span {
line-height: 1.3;
    display: inline-block;
    margin-top: 10px;
    font-size: 13px;
}

/*--------------------------------
プレミアムグッズ
---------------------------------*/
.premium_goods {
    border: 4px solid var(--sub-color);
    border-radius: 9px;
    margin-bottom: 10px;
}
.premium_goods .premium_goods_ttl {
    background: var(--sub-color);
    color: #fff;
    text-align: center;
    padding: 12px 10px;
    }
.premium_goods .premium_goods_ttl strong {
    font-size: 20px;
    line-height: 1.3;
}
.premium_goods .premium_goods_text {
    padding: 12px;
    text-align: center;
}


/*--------------------------------
Youtube
---------------------------------*/
.youtube_box {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

/*--------------------------------
hotel　スゴ得
---------------------------------*/
.hotel_wrap {
	display: block;
  margin: 0;
}
.hotel_wrap .hotel figure img{
	width: 100%;
	height:auto;
	object-fit: cover;
}
.hotel{
/*	width: 100%; */
  margin: 0 5px 40px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}
.hotel_name{
	font-size: 16px;
  color: #083f6f;
	font-weight: bold;
	margin: 10px 0 0;
  padding: 0px 10px;
}
.hotel .data {
  padding: 0px 10px;
  margin-top: 10px;
  flex-grow: 1;
}
.hotel .data p {
font-size: 13px;
line-height: 1.4;
}
.hotel .data p span.price {
color: #f94b4b;
font-weight: bold;
font-size: 17px;
display: block;
margin: 7px 0 1px;
}
.ico_wrap {
	margin:0.5em 0 0;
}
.ico {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.ico li {
	padding: 4px 7px;
	margin: 0 5px 3px 0;
	color: #FFF;
	font-size:11px;
}
.ico li.ico_advance {
	background: #eb2a89;
	line-height: 1;
	display: flex;
	align-items: center;
}
.ico li.ico_advance span {
	font-size: 15px;
	line-height: 1;
	font-weight: bold;
}

/* 日帰りプラン */
/*.daytrip {
width: 100%;
} */
.hotel_wrap .hotel.daytrip figure img{
	width: 100%;
	object-fit: cover;
}
.hotel.daytrip .data p span.price {
color: #f94b4b;
font-weight: bold;
font-size: 17px;
display: inline-block;
margin: 7px 0 1px;
}

.hotel figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #083f6f;
    padding: 7px 9px;
    border-radius: 0;
    text-shadow: none;
    line-height: 1;
    display: table;
    font-size: 14px;
    color: #fff;
}

/*-------------------------------
notice 注意事項
---------------------------------*/
.notice {
    text-align: left;
    font-size: 13px;
    line-height: 1.6;
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}

/*
#btn_mall .wrapper div a.close ,.btn .btn_inner a.close,#btn_mall2 .wrapper div a.close {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
	box-shadow: none;
}
.sugotoku_1day .plan a {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
    box-shadow: 0px 4px 0 #aaa;
}
*/

/*-------------------------------
other
---------------------------------*/

@media (min-width:501px) {
    .sp_bk {
        display: none;
    }
}

@media (max-width:500px) {
    .sp_bk {
        display: block;
    }
}

/* 終了対応 */
.end {
    filter: contrast(20%);
    border-radius: 30px 30px 0 0;
}
#outline2 .goods_sell, #spot .goods_sell {
    position: relative;
}
#outline2 .goods_sell .end_txt, #spot .goods_sell .end_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}



